.search {
  display: flex;
  flex-direction: row;
  align-items: center;
  border: 1px solid darken(#fff, 10);
  border-radius: 40px;
  width: 150px;

  .icon {
    width: 40px;
    height: 40px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    background-color: transparent;

    * {
      font-size: 16px;
    }
  }

  .control {
    flex: 1;
    padding-right: 15px;

    input {
      width: 100%;
      background-color: transparent;
      font-size: 1.1rem;

      &:focus {
        outline: none;
      }
    }
  }
}
